#container {margin:0 auto;position:relative;text-align:left;width:874px;background:#fff;
}	
/* Sudo Slider */
#slider ul, #slider li{margin:0;padding:0;list-style:none;position:relative;display:block;}
/* Uncomment this if you wan't to only have 1 visible slide before the javascript kicks in. 
#slider li {display:none;}	
#slider li:first-child {display:block;}
*/

#slider, #slider li {
	width: 874;
	overflow: hidden;
	margin-top: 0px;
	margin-left: 0px;
}
/* // Sudo Slider */	
/* Numeric Navigation */
/*ol {margin:1em 0;padding:0;height:18px;	}*/

#slider img {
    border:none;
}


ol{
	margin-top:1em;
	text-align: center;
	display: inline-block;
	padding:0;
	height:14px;
}

ol li{ 
	margin:0 10px 0 10px;
	padding:0;
	float:left;
	list-style:none;
	height:14px;
	width:14px;}
	
	
ol li a{
	
	float:left;
	height:11px;
	background-image:url(../img/item/slider_2.jpg);
	color:#555;
	padding:0 10px;
	text-decoration:none;
	font-size: 11px;
	text-indent:-9999px;
}
ol li.current a{
	background-image:url(../img/item/slider_1.jpg);
	color:#ffd4ef;
	text-indent:-9999px;
}
ol li .prevBtn, a:focus,  .nextBtn{outline:none;}




.graphic, .prevBtnArea, .nextBtnArea {
	margin:0;
	padding:0;
	display:block;
	overflow:hidden;
	text-indent:0px;
}


/* Some demos use this line */
#slider2 ul, #slider2 li{margin:0;padding:0;list-style:none;position:relative;display:block;} #slider2, #slider2 li {width:874px;overflow:hidden;}

.prevBtnArea {
	width:29px;
	height:25px;
	z-index:1000;
	background:url('../img/slider/btn_slide_left.png') no-repeat;
	cursor:pointer;
	margin-top:10px;
	float:left;
}

.prevBtnArea a {
	display:block;
	width:29px;
	height:25px;
	background:url('../img/slider/btn_slide_left_on.png') no-repeat;
	text-indent:-9999px;
}

.nextBtnArea {
	margin-top:10px;
	margin-left:10px;
	width:29px;
	height:25px;
	z-index:1000;
	background:url('../img/slider/btn_slide_right.png') no-repeat;
	cursor:pointer;
	float:right;

}

.nextBtnArea a {
	
	display:block;
	width:29px;
	height:25px;
	background:url('../img/slider/btn_slide_right_on.png') no-repeat;
	text-indent:-9999px;
}

.prevBtnArea a:hover {
	background-image: none !important;
}

.nextBtnArea a:hover {
	background-image: none !important;
}
